<?php
    include __DIR__ . "/../application/config.php";
    include_once($path["controller"]);

    $request = parse_url($_SERVER["REQUEST_URI"], PHP_URL_PATH);
    $params = explode('/', $request);
    $controller = new Controller($params);
?>
